### Virtual Method

# PapersDocument DocumentForms form_field_choice_get_text

#### Declaration [src]

    gchar*
    form_field_choice_get_text (
      PpsDocumentForms* document_forms,
      PpsFormField* field
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `PpsFormField`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.